cURL
curl --request GET \ --url https://api.ravan.ai/api/v1/contacts/ \ --header 'X-Api-Key: <api-key>'
{ "success": true, "message": "<string>", "data": [ { "id": "<string>", "first_name": "<string>", "last_name": "<string>", "email": "<string>", "phone": "<string>", "company": "<string>", "metadata": {}, "created_at": "<string>", "updated_at": "<string>" } ], "meta": { "total": 123, "limit": 123, "offset": 123 } }
List Contacts.
Documentation IndexFetch the complete documentation index at: https://docs.ravan.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ravan.ai/llms.txt
Use this file to discover all available pages before exploring further.
Search term
Number of results
Pagination offset
Successful response
Show child attributes